<!DOCTYPE HTML>
<html>
    <head>
        <!-- 3. Responsive Meta Tag -->
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <title>Developer Portfolio: Projects</title>

        <!-- 2. Boostrap CSS -->
       <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
    </head>

    <body>

    <div class="container-fluid bg-secondary">

        <h3 class="text-center text-white pt-5">Contact Me</h3>

        <form class="row pb-5 d-flex justify-content-center">

                <div class="bg-primary text-center text-white w-10 h-50 col-12 col-md-8 col-lg-4">

                  <div>
                    <label for="name" class="pt-2">Name</label>
                    <input type="text" class="form-control" id="name" placeholder="Your Name">
                  </div>

                  <div>
                    <label for="exampleInputEmail1" class="pt-2">Email address</label>
                    <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="name@example.com">
                  </div>

                  <div>
                    <label for="contactNum" class="pt-2">Contact Number</label>
                    <input type="number" class="form-control" id="contactNum" placeholder="+63 900 000 0000">
                  </div>


                  <div class="form-group">
                      <label for="InConcern">Concern</label>
                      <select name="InConcern" class="form-control" id="InConcern">
                      <option value="quotation">Quotation</option>
                      <option value="checkbal">Checking Balance</option>
                      <option value="complaints">Complaints</option>
                      </select>
                  </div>

                  <div>
                    <label for="exampleFormControlTextarea1" class="pt-2">Message</label>
                    <textarea class="form-control pt-2" id="exampleFormControlTextarea1"></textarea>
                  </div>

                  <button type="button" class="btn btn-dark m-3" data-toggle="modal" data-target="#exampleModal">Send Email
                  </button>
                </div>           

        </form>
    </div>




    <!-- Modal -->
    <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
      <div class="modal-dialog">
        <div class="modal-content">
          <div class="modal-header">
            <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
              <span aria-hidden="true">&times;</span>
            </button>
          </div>
          <div class="modal-body">
            Message Successfully Sent
          </div>
          <div class="modal-footer">
            <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
          </div>
        </div>
      </div>
    </div>






















    <!-- Bootstrap Script -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>

    </body>
</html>
